VMware Integrated OpenStack のデプロイ タスクを開始する前に、ソフトウェア コンポーネントは、vSphereESXi ホスト、および NSX 製品のバージョン要件すべてを満たしている必要があります。典型的なデプロイでは、OpenStack 管理クラスタ用に少なくとも 3 つの ESXi ホスト、および OpenStack コンピューティング クラスタ用に少なくとも 1 つの ESXi ホストが必要です。

要件

説明

vSphere のバージョン

ESXi ホスト

NSX

NSX Advanced または Enterprise のライセンス

適切なバージョンについては、http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.phpの VMware 製品相互運用性マトリックスを参照してください。

OpenStack python-heatclient

OpenStack Mitaka バージョン。

https://launchpad.net/python-heatclient/mitakaを参照してください。